/** Shopify CDN: Minification failed

Line 553:0 Unexpected "{"

**/


/* Maruf Hasan  */
/* gallary - 1 */
div#shopify-section-template--20888818286789__custom_gallery_VU8yPB
.gallery-grid {
    padding: 5px !important;
    gap: 10px !important;
}
div#shopify-section-template--20888818286789__custom_gallery_VU8yPB
h2.gallery-title.center {
    text-align: center;
}

/* gallary - 2 */
.shopify-section-template--20889076072645__custom_gallery_VU8yPB 
.gallery-grid {
    padding: 5px !important;
    gap: 10px !important;
}
.shopify-section-template--20889076072645__custom_gallery_VU8yPB 
h2.gallery-title.center {
    text-align: center;
}

/* gallary - 3 */
div#shopify-section-template--20889076072645__custom_gallery_VU8yPB
.gallery-grid {
    padding: 5px !important;
    gap: 10px !important;
}
div#shopify-section-template--20889076072645__custom_gallery_VU8yPB
h2.gallery-title.center {
    text-align: center;
}


/* gallary - 4 */
div#shopify-section-template--20889076072645__custom_gallery_VU8yPB
.gallery-grid {
    padding: 5px !important;
    gap: 10px !important;
}

div#shopify-section-template--20889076072645__custom_gallery_VU8yPB
h2.gallery-title.center {
    text-align: center;
}



/*--------------------------------- common ------------------------------------*/

/* —--------------------------Mega menu collection—---------------------- */
/* header mega menu */


/* ul.m-sub-menu.m-sub-menu--level-1 {
    display: none;
}
*/

/* header */

li.m-menu__item:nth-child(7) .m-menu__link {
    background: #d14f76;
    color: #fff!important;
    border-radius: 10px;
}


/* —--------------------------Headings font size—---------------------- */
@media(min-width:769px){
h2, .h2, h1, .h3, h3{
    font-size: 32px;
    font-weight:600;
}
}
@media(max-width:768px){
h2, .h2, h1, .h3, h3{
    font-size: 28px;
    font-weight:600;
}
}

/*--------------- Sub menu hover bacground--------------------------------- */
.m-sub-menu__item>a:hover {
    background: #b1cdad !important;
    border-radius: 8px;
    color: white !important;
}

/*------------------- search suggestion off------------------------------- */
.m-search-popular.m\:flex.md\:m\:justify-center.m\:flex-wrap {
    display: none;
}

-----------------------cart-count-bubble------------------------- 
 span.m-cart-count-bubble.m-cart-count.m\:hidden {
    background: #D14F76;
}

/* —--------------------------Count bubble —---------------------- */
span.m-cart-count-bubble.m-cart-count {
    background: #D14F76;
}

/* -------------------------------wishlist count----------------------------- */
sup.m-wishlist-count {
    background: #D14F76;
}

/* —----------------Nav section border—-------------------------------------*/
header.m-header__desktop.logo-left-menu-center.m-gradient.m-color-default {
    border-bottom: 1px solid rgb(223, 223, 223);
}




/* —--------------------------Nav  shadow All page—---------------------- */

.m-header header {
    box-shadow: 0 4px 20px #0000000a;
}

/* —--------------------------Nav  shadow Home page—---------------------- */
.m-header.header-sticky-always.transparent-on-top .m-header__mobile, .m-header.header-sticky-always.transparent-on-top .m-header__desktop, .m-header.header-sticky-always.transparent-on-top .m-menu-bar {
    box-shadow: 0 4px 20px gray;
}

/*--------------------- menu items—---------------------- */
a.m-menu__link {
    color: black !important;
}

/*---------------------------- banner content--------------------------------- */
.m-slide__content.m-richtext.m\:text-left {
    max-width: 610px;
}

h2.m-richtext__title.m-slide__title.m\:text-white.h1 {
    font-size: 42px;
}

/* —-------------------------Footer  shadow optional—---------------------- */



/* —-------------------------- hover name off—---------------------- */
#shopify-section-sections--18487070818492__header span.m-tooltip__content {
    display: none;
}

/* —-----------------------------policy page  width—----------------------------*/
.shopify-policy__container {
    max-width: 1400px !important;
    margin: 0 auto 4rem !important;
}


a.m-button.m-button--primary:hover {
   
    box-shadow: none;
    box-shadow: 0 0 18px #ccc;
}


button.m\:w-full.m-button.m-button--primary {
    border: none;
}

button.m\:w-full.m-button.m-button--primary:hover {
    box-shadow:none;
}
/* ---------------------------------------------------------------------------*/
/*-------------------- judge me review—-------------------------------------- */

.jdgm-prev-badge {
    padding: 20px 0;
}

.jdgm-rev-widg__reviews {
    /* background: #dcdcdc54; */
    padding: 0px 40px;
    border-radius: 15px;
    box-shadow: 0px 4px 16px rgba(0,0,0,0.1);
}


.jdgm-rev-widg__header {
    /* background: #dcdcdc54; */
    border-radius: 15px;
    padding-top: 20px;
    box-shadow: 0px 4px 16px rgba(0,0,0,0.1);
}

.jdgm-carousel-wrapper {
    max-width: 1620px !important;
    width: 100% !important;
}

.jdgm-carousel__item-container {
    /* background: #b4d2b426; */
    border-radius: 10px;
    padding: 20px;
}

/* ------------------------------------footer search ----------------------------------*/
ul.m-footer--bottom-menu.m-link-lists.m-link-lists--inline.xl\:m\:justify-end.show-menu-item-divider {
    display: none;
}


/*---------------------------- social icon footer ----------------------------*/
a.social-media-links--item {
    background: white !important;
}
body .m-footer--block .social-media-links a:hover {
   box-shadow: none !important;
}
.m-footer--block .social-media-links a {
  color: #D14F76 !important;
}
.m-footer--block .social-media-links a:hover {
  color: #DA3F3F !important;
}


/* --------------------------------------------------- */
/*---------------------- footer —--------------------------*/






@media(min-width:1024px){
.m-footer--middle .m-footer--block {
    padding-top: 60px !important;
    padding-bottom: 80px;
}
}


@media(max-width:1023px){
    h3.m-accordion--item-button.m-footer--block-title {
    font-size: 18px;
    padding: 0;
}
}


/*------------------------------ footer block title ------------------------------------------------*/
h3.m-accordion--item-button.m-footer--block-title {
    font-size: 20px;
    font-weight: 600;
}


/*-------------------------------- rich text------------------------------------------------ */
.m-richtext.m\:text-center {
    max-width: 800px;
    margin: auto;
}

/* wishlist product card */
button.m-tooltip.m-button--icon.m-wishlist-button.m-tooltip--left.m-tooltip--style-1 {
    background: linear-gradient(90deg, #b4d2b4, #e6c273);
    border: none;
    box-shadow: none !important;
}

/*----------------------------- slider arrow -------------------------------*/

/* button.m-slider-controls__button.m-slider-controls__button-next.swiper-button-next{
    background: linear-gradient(90deg, #b4d2b4, #e6c273);
    border: none;
    box-shadow: none;
}

button.m-slider-controls__button.m-slider-controls__button-prev.swiper-button-prev {
    background: linear-gradient(90deg, #b4d2b4, #e6c273);
    border: none;
    box-shadow: none;
} */

/* ----------------------product card design------------------------ */

.m-product-card.m-product-card--style-2.m-scroll-trigger.animate--fade-in-up {
    box-shadow: 0 4px 20px #0000001c;
    padding: 10px;
}

/*------------------------------- announcement bar---------------------------- */
.m-announcement-bar__content {
    font-size: 12px !important;
}


/*------------------------------ collection-card title------------------------------- */
a.m-collection-card__link.m\:block {
    font-weight: 700;
}

/* ---------------------------product tab ------------------------ */
a.m-tab-header {
    opacity: 1;
}

/* ---------------------------contact------------------------ */
h3.m-contact-form__heading {
    text-align: center;
    padding-bottom:20px;
    font-size:40px;
    font-weight: 700 !important;
}

.template-page #MainContent {
    padding-bottom: 0px ;
}


form#contact_form {
    display: grid;
}


/* ---------------------------Feature promotion------------------------ */
h3.m-icon-box__heading.h4 {
    font-weight: 700;
    font-size: 20px;
}

/* image with text */
.m-image-with-text__content.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in-up {
    background: #f4f4f4;
    padding: 50px;
}




/* Product card */


/* .swiper-slide.m\:column {
    border: 1px solid rgba(128,128,128,.16);
    box-shadow: 3px 3px 10px #0000001f;
    padding: 2px;
    background-color: #f7f7f7!important;
} */


.m-mixed-layout__inner.m\:grid.m-cols-4.m\:grid-2-cols.md\:m\:grid-2-cols.lg\:m\:grid-3-cols.xl\:m\:grid-4-cols {
    gap: 10px;
}
.m-product-card__info {
    padding: 0 20px 5px;
}




/*###############################-----------common end ------------############################################*/





/*------ Newsletter-------------------------------- */


button.m-newsletter-form__button.m-newsletter-form__button--text.m-button {
    background: #D14F76;
    color: white;
}


input#ContactSubscribe-template--18950105366702__newsletter_F4AzB4-email {
    border: #D14F76 2px solid;
}


.m-newsletter-form__button-inline .m-newsletter-form__button:hover {
    border: none;
}


.m-newsletter-form__input-wrapper.m\:display-flex.m\:w-full.m\:relative {
    border: #D14F76 1px solid;
}

.m-newsletter-section__description {
    opacity: 1 !important;
}



/* ----------------shop your store ------------------------*/

#m-hero-section-template--20155109146821__image_with_text_2_e79T88
h2.m-hero__title.h2.m\:text-white.m-scroll-trigger.animate--fade-in-up,
#m-hero-section-template--20136538341573__image_with_text_2_UrBiwN
h2.m-hero__title.h2.m\:text-white.m-scroll-trigger.animate--fade-in-up
{
    font-size: 64px;
    font-weight: 600;
}

.m-product-card.m-product-card--style-4.m-scroll-trigger.animate--fade-in-up {
    border: 2px solid #00000029;
    border-radius: 6px;
}

/* responsive-image.m-image.m-image-loaded {
    border-radius: 7px;
} */
.m-product-card.m-product-card--style-4.m-scroll-trigger.animate--fade-in-up {
    padding: 10px;
}

/* .m-brands-list__logo.m-scroll-trigger.animate--fade-in-up {
    border: 2px solid #9DD4CA;
    padding: 6px;
    border-radius: 7px;
} */

.template-page #MainContent {
    padding-bottom: 0px !important;
}


/* mobile */

@media(max-width: 768px){


    h2.m-richtext__title.m-slide__title.m\:text-white.h1 {
    font-size: 24px;
}

.m-image-with-text__content.m\:column.m\:w-full.md\:m\:w-1\/2.lg\:m\:w-6\/12.m-scroll-trigger.animate--fade-in-up {
    background: #f4f4f4;
    padding: 40px 20px;
}
h2.m-hero__title.h2.m\:text-white.m-scroll-trigger.animate--fade-in-up {
    font-size: 24px !important;
}

h3.m-contact-form__heading {
    font-size: 24px;
}
}

section#m-hero-section-template--20136538243269__image_with_text_2_FjCqWE {
    padding-top: 20px;
}


#m-brand-list-template--20187926692037__brands_list_wpyiHf
.m-brands-list__logo .brand-button,
#m-brand-list-template--20187366719685__brands_list_wpyiHf
.m-brands-list__logo .brand-button {
    padding: 6px;
    font-size: 14px;
    border: none;
}

/* ----------------------------------------------------- */


/* ai genarated section */

div#shopify-section-template--20136538341573__17655692445e51ab37 {
    width: 95%;
    margin: 50px auto 50px auto;
}


/* property page er  */


/* mobile version */

@media(max-width:576px){

    /* master unit */

    div#shopify-section-template--20385083031749__176590903552d48148 {
    display: flex;
    flex-direction: column-reverse;
}

/* unit a */

div#shopify-section-template--20417964343493__176590903552d48148 {
    display: flex;
    flex-direction: column-reverse;
}

/* unit b */

div#shopify-section-template--20417982890181__176590903552d48148 {
    display: flex;
    flex-direction: column-reverse;
}

/* new property */
div#shopify-section-template--20985002492101__176590903552d48148 {
    display: flex;
    flex-direction: column-reverse;
}

/* white water run */

div#shopify-section-template--20417984037061__176590903552d48148 {
    display: flex;
    flex-direction: column-reverse;
}


}


form#orbirental-capture-widget-form-3f7a8d0a-35c6-4fd2-9c0c-fc113ea1ae17 {
    border: 1px solid #D3D3D3;
    border-radius: 5px;
}


/* DESKTOP VERSION */

@media(min-width:1024px){

/* FOR GLEN IRIS MASTER UNIT */

div#shopify-section-template--20385083031749__176590903552d48148 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 300px;
}


.ai-custom-liquid-aeg1nsxjqskpwz1ziaaigenblock7d52cebg9zry4,

{
    width: 60% !important;
}

/* new property er jonno */

.ai-custom-liquid-au0dpumftd1q3n3jlyaigenblock7d52cebg9zry4 {
    width: 60% !important;
}

#m-section-template--20385083031749__rich_text_qzDdFL,
#m-section-template--20985002492101__rich_text_qzDdFL
{
    padding-left: 336px;
}

/* GLEN IRIS UNIT A */

div#shopify-section-template--20417964343493__176590903552d48148 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 300px;
}

#m-section-template--20417964343493__rich_text_qzDdFL {

    padding-left: 336px;
}

custom-liquid-aqxe0ogxnemn2l2n0zaigenblock7d52cebg9zry4.ai-custom-liquid-aqxe0ogxnemn2l2n0zaigenblock7d52cebg9zry4 {
    width: 60%;
}



/* GLEN IRIS UNIT B */

div#shopify-section-template--20417982890181__176590903552d48148 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 300px;
}


section#m-section-template--20417982890181__rich_text_qzDdFL {
    padding-left: 336px;
}

.ai-custom-liquid-anwvxreptqwxgaw9kaaigenblock7d52cebg9zry4 {

    width: 60% !important;

}


/* 636 WHITE WATER RUN */

div#shopify-section-template--20417984037061__176590903552d48148 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 300px;
}


section#m-section-template--20417984037061__rich_text_qzDdFL {
    padding-left: 336px;
}

.ai-custom-liquid-annzus2tywfdkr2htaaigenblock7d52cebg9zry4 {

    width: 60% !important;
}

/* new property add */

#m-section-template--20385083031749__rich_text_qzDdFL {
    padding-left: 336px;
}

}

/* adding new button */

/* mobile */

@media(max-width:767px){
  div#shopify-section-template--20385083031749__1771093524a558051a,
  div#shopify-section-template--20417964343493__blocks_w8tLFD,
  div#shopify-section-template--20417982890181__blocks_GgYirx,
  div#shopify-section-template--20417984037061__blocks_mdMy6N,
  div#shopify-section-template--20985002492101__1771093524a558051a 
  {
    margin-left: 20px;
    margin-top: 15px;
}

.ai-features-amenities__container-auvzrztaroddxa3ljvaigenblocka678fbbpxwdcl,
.ai-features-amenities__container-aavg5n3h6ztlrv1dpbaigenblocka678fbbndyypk,
.ai-features-amenities__container-au3zqbdjtdezzwlnvzaigenblocka678fbb9jpgub,
.ai-features-amenities__container-av3dxs3bmcmzedvdmoaigenblocka678fbbpxwdcl
{
    padding: 0 10px !important;
}

.ai-features-amenities__grid-auvzrztaroddxa3ljvaigenblocka678fbbpxwdcl,
.ai-features-amenities__grid-aavg5n3h6ztlrv1dpbaigenblocka678fbbndyypk,
.ai-features-amenities__grid-adxu3ejb6m2k1y3v0maigenblocka678fbbqkvprx,
.ai-features-amenities__grid-au3zqbdjtdezzwlnvzaigenblocka678fbb9jpgub,
.ai-features-amenities__grid-av3dxs3bmcmzedvdmoaigenblocka678fbbpxwdcl 
{
    grid-template-columns: repeat(2,1fr) !important;
}

div#shopify-block-AUVZRZTArODdxa3ljV__ai_gen_block_a678fbb_pXWDCL, 
#shopify-block-AaVg5N3h6ZTlRV1dpb__ai_gen_block_a678fbb_NDYYPK,
div#shopify-block-AU3ZqbDJtdEZzWlNVZ__ai_gen_block_a678fbb_9jpGUb
{
    margin-top: 0px !important;
}
}

/* tablet */

@media(min-width:768px) and (max-width:1024px){
    .ai-popup-button-container-azxbsejrmbnv3ek10saigenblock407c3448qayda,
    .ai-popup-button-container-avjnulzv4bg5benlwraigenblock407c344apl7xx,
    .ai-popup-button-container-aafpyautlwkfjvjrisaigenblock407c3449nmtyj,
    .ai-popup-button-container-auhj2ndljsnixvvzjuaigenblock407c3448qayda
    {
    left: 0px !important;
    width: 40% !important;
    margin-left:30px;
    margin-top:10px
}

div#shopify-section-template--20385083031749__176590903552d48148,
div#shopify-section-template--20417982890181__176590903552d48148,
div#shopify-section-template--20417984037061__176590903552d48148,
div#shopify-section-template--20985002492101__176590903552d48148
{

    padding: 0px 0px;
}

#m-section-template--20385083031749__rich_text_qzDdFL,
#m-section-template--20417964343493__rich_text_qzDdFL,
section#m-section-template--20417982890181__rich_text_qzDdFL
{
    padding-left: 0px;
}

.ai-features-amenities__grid-auvzrztaroddxa3ljvaigenblocka678fbbpxwdcl,
.ai-features-amenities__grid-aavg5n3h6ztlrv1dpbaigenblocka678fbbndyypk,
.ai-features-amenities__grid-adxu3ejb6m2k1y3v0maigenblocka678fbbqkvprx,
.ai-features-amenities__grid-au3zqbdjtdezzwlnvzaigenblocka678fbb9jpgub,
.ai-features-amenities__grid-av3dxs3bmcmzedvdmoaigenblocka678fbbpxwdcl 
{
    grid-template-columns: repeat(4,1fr) !important;
}

}

/* big screen */
div#shopify-block-AUVZRZTArODdxa3ljV__ai_gen_block_a678fbb_pXWDCL,
#shopify-block-AaVg5N3h6ZTlRV1dpb__ai_gen_block_a678fbb_NDYYPK,
div#shopify-block-AdXU3ejB6M2k1Y3V0M__ai_gen_block_a678fbb_QkVPRX,
div#shopify-block-AU3ZqbDJtdEZzWlNVZ__ai_gen_block_a678fbb_9jpGUb
{
    margin-top: 60px;
}

.ai-features-amenities__grid-auvzrztaroddxa3ljvaigenblocka678fbbpxwdcl,
.ai-features-amenities__grid-aavg5n3h6ztlrv1dpbaigenblocka678fbbndyypk,
.ai-features-amenities__grid-adxu3ejb6m2k1y3v0maigenblocka678fbbqkvprx,
.ai-features-amenities__grid-au3zqbdjtdezzwlnvzaigenblocka678fbb9jpgub
{
    width: 70%;
}
.ai-features-amenities__button-wrapper-auvzrztaroddxa3ljvaigenblocka678fbbpxwdcl,
.ai-features-amenities__button-wrapper-aavg5n3h6ztlrv1dpbaigenblocka678fbbndyypk,
.ai-features-amenities__button-wrapper-adxu3ejb6m2k1y3v0maigenblocka678fbbqkvprx,
.ai-features-amenities__button-wrapper-au3zqbdjtdezzwlnvzaigenblocka678fbb9jpgub,
.ai-features-amenities__button-wrapper-av3dxs3bmcmzedvdmoaigenblocka678fbbpxwdcl
{
    text-align: left !important;
}

@media(min-width:1024px){
    div#shopify-section-template--20985002492101__176590903552d48148 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 300px;
   
}
}

@media(max-width:1024px){
  div#shopify-section-template--20985002492101__176590903552d48148 {
    padding: 0px;
}

div#shopify-section-template--20417964343493__176590903552d48148{
    padding: 0px;
}

#m-section-template--20985002492101__rich_text_qzDdFL{
    padding:0px;
}
}